CVE-2008-3192

2008-07-16T14:41:00
ID CVE-2008-3192
Type cve
Reporter NVD
Modified 2017-09-28T21:31:34

Description

Directory traversal vulnerability in index.php in jSite 1.0 OE allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the module parameter.